.container {
   padding: 0;
}

.row {
   margin: 0;
}

.order-form__row {
   margin-bottom: 10px;
}

.order-modal_bg {
   position: fixed;
   z-index: 556;
   top: 1px;
   left: 1px;
   display: flex;
   justify-content: center;
   align-items: center;
   width: 100%;
   height: 100vh;
   background-color: rgb(0, 0, 0, 0.4);
}

.order-modal__title {
   margin-bottom: 20px;
   color: rgba(0, 0, 0, 0.54);
   font-size: 20px;
}

.order-modal__content {
   background-color: #fff;
   padding: 40px 40px;
   color: rgba(0, 0, 0, 0.54);
   border-radius: 4px;
   box-shadow: 0px 11px 15px -7px rgba(0, 0, 0, 0.2),
      0px 24px 38px 3px rgba(0, 0, 0, 0.14),
      0px 9px 46px 8px rgba(0, 0, 0, 0.12);
}

.order-modal__list {
   list-style-type: disc;
   padding-left: 20px;
   font-size: 16px;
   line-height: 24px;
   margin-bottom: 20px;
}

.order-modal__button-wrapper {
   display: flex;
   justify-content: right;
}

.order-modal__button-closse {
   border: 1px solid rgb(4, 113, 164);
   color: rgb(4, 113, 164);
   border-radius: 4px;
   background: #fff;
   font-size: 20px;
   padding: 10px 20px;
   transition: 0.4s;
   text-decoration: none;
}

.order-modal__button-closse:hover {
   background: rgb(4, 113, 164);
   color: #fff;
}

.order-form {
   padding: 24px;
   margin-top: 48px;
   margin-bottom: 48px;
   color: rgba(0, 0, 0, 0.87);
   transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
   background-color: #fff;
   box-shadow: 0px 3px 3px -2px rgb(0 0 0 / 20%), 0px 3px 4px 0px rgb(0 0 0 / 14%), 0px 1px 8px 0px rgb(0 0 0 / 12%);
}

.order-form__top-input-wrapper {
   font-size: 1.5rem;
   display: flex;
   justify-content: center;
   margin-bottom: 20px;
}

@media screen and (max-width: 720px) {
   .order-form__top-input-wrapper {
      flex-direction: column;
   }
}


.order-form__top-input {
   max-width: 150px;
   border: none !important;
   border-bottom: 1px dotted rgba(0, 0, 0, 0.42) !important;
   color: rgba(0, 0, 0, 0.38);
}

.order-form__title {
   margin: 40px 0 20px 0;
   text-align: center;
   font-size: 24px;
}

.order-form__required {
   font-size: 10px;
   line-height: 10px;
   color: #A48400;
}
.order-form__noSchem{
   font-size: 20px;
   line-height: 30px;
   margin-top: 50px;
   margin-bottom: 30px;
   color: #A48400;
}




.order-form__label-wrapper {
   align-items: center;
}

.order-form__label {
   display: flex;
   flex-direction: column;
   font-size: 20px;
   line-height: 20px;
   font-weight: 400;
   margin-bottom: 0px;
}

.order-form__submit-wrapper {
   display: flex;
   justify-content: flex-end;
   margin-top: 10px;
}

@media screen and (max-width: 720px) {
   .order-form__submit-wrapper {
      flex-direction: column;
   }
}

.order-form__a-file-wrapper {
   display: flex;
   justify-content: flex-end;
   margin-top: 10px;
}

.order-form__image-schem {
   width: 100%;
}

.order-form__artikul {
   font-size: 20px;
   text-align: center;
}

.display-n {
   display: none;
}

.display-y {
   display: block;
}

.accordion-button:not(.collapsed) {
   background: none !important;
   color: #212529 !important;
}

.accordion-item:last-of-type .accordion-collapse {
   transition: all 0.5s;
}
#conf-table {
   margin-top: 50px;
   margin-bottom: 50px;
}

#conf-table table {
   width: 100%;
   border-collapse: collapse;
}
#conf-table table, #conf-table th, #conf-table td {
   border: 1px solid black;
}
#conf-table th, #conf-table td {
   padding: 10px;
   text-align: left;
}